#ifndef _KERNEL_LIBKERN_PLATFORM_H
#define _KERNEL_LIBKERN_PLATFORM_H

#include <libkern/c_attrs.h>

ALWAYS_INLINE int ctz32(unsigned int val)
{
    return __builtin_ctz(val);
}

#endif // _KERNEL_LIBKERN_PLATFORM_H